@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: Microsoft YaHei;
	font-size: 15px;
}
ul, li, input, p, h1, h2, dd, dl, a {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #444;
}
li a:hover {
	color: #077454;
}
img {
	border: none;
}
.clearfix {
	zoom: 1;
}
.clearfix:after {
	clear: both;
	content: "";
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.line {
	border-bottom: 1px dashed #e4e4e4;
}
.line2 {
	border-bottom: 1px solid #e4e4e4;
}
.line3 {
	border-bottom: 1px solid #cfdfea;
}
ul, li {
	list-style: none;
}
.wrap {
	width: 1200px;
	margin: 0 auto;
}
/** 头部开始**/

.head {
	min-width: 1200px;
}
/*顶部logo开始*/

.head_con {
	background: #fff url(../images/header_bg.jpg) no-repeat;
	height: 130px;
	position: relative;
}
.logo {
	width: 557px;
	height: 81px;
	margin-top: 26px;
	margin-left: 6px;
}
.head_logo {
	margin-top: 26px;
	width: 82px;
	height: 82px;
}
/*检索开始*/

.search {
	width: 210px;
	height: 35px;
	padding: 0px 0;
	background: url(../images/search_01_.png) no-repeat;
	position: absolute;
	right: 188px;
	top: 50px;
}
.search .text {
	width: 150px;
	height: 34px;
	line-height: 34px;
	padding: 0 10px;
	color: #999;
	float: left;
	outline: none;
	border: none;
	background: none;
}
.search .submit {
	width: 34px;
	height: 34px;
	border: none;
	outline: none;
	float: right;
	cursor: pointer;
	margin-left: 5px;
}
/*顶部导航开始*/

.menu {
	height: 50px;
	background: url(../images/navi_bg.jpg) no-repeat center;
	position: relative;
	z-index: 10;
}
/*menu*/

#nav {
	display: block;
	width: 1200px;
	padding: 0px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
}
#nav .mainlevel {
	float: left;
	height: 50px;
width: 133px;
}
#nav .mainlevel:hover, #nav .mainlevel .cur {
	background: #e1f9e8;
	color: #006633;
	font-weight: bold;
}
#nav .mainlevel:hover a {
	color: #006633;
}
#nav .mainlevel a {
	color: #fff;
	text-decoration: none;
	line-height: 50px;
	display: block;
	font-size: 16px;
	font-family: 'Microsoft YaHei';
	height: 50px;
text-align: center;
}
#nav .mainlevel ul {
	display: none;
	position: absolute;
	z-index: 99;
	padding-top: 0px;
}
#nav .mainlevel ul li {
	font-size: 14px;
	color: #555555;
	height: 40px;
	line-height: 40px;
	margin-top: 1px;
	width: 168px;
}
#nav .mainlevel li a {
	display: block;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	text-align: center;
	font-weight: normal;
	color: #555555!important;
	background: #ddeefd;
}
#nav .mainlevel li a:hover {
	color: #fff !important;
	font-weight: normal;
	background: #049c65;
}
.frist {
display: none !important;
}
/*焦点图*/
.banner {
	width: 1280px;
	margin: 0 auto;
}
.focusBox {
	position: relative;
	width: 1280px;
	height: 400px;
	overflow: hidden;
	font: 14px/1.5 "微软雅黑";
	text-align: center;
}
.focusBox .pic img {
	width: 1280px;
	height: 400px;
	display: block;
}
/* 下面是前/后按钮代码，如果不需要删除即可 */

.focusBox .prev, .focusBox .next {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 40px;
	height: 40px;
	background: url(../images/prev.png) no-repeat;
}
.focusBox .next {
	left: auto;
	right: 3%;
	background-image: url(../images/next.png);
}
.focusBox .prevStop {
	display: none;
}
.focusBox .nextStop {
	display: none;
}
/**第一板块**/
.row {
	padding-top: 50px;
}
/*简讯简报*/

.zxxx_box {
	width: 710px;
}
.zxxx_box .title {
	color: #444;
	font-size: 24px;
	font-weight: bold;
	height: 37px;
	line-height: 37px;
	padding: 0;
	position: relative;
}
.zxxx_box .title img {
	width: 7px;
	height: 21px;
	margin-right: 26px;
}
.zxxx_box .title .more {
	color: #969696;
	font-size: 13px;
	font-weight: normal;
}
.zxxx_box .title .more a {
	color: #969696;
}
.zxxx {
	padding: 0;
	zoom: 1;
	height: 433px;
	overflow: hidden;
	margin-top: 34px;
	width: 338px;
	float: left;
}
.zxxx li {
	line-height: 40px;
	font-size: 14px;
}
.zxxx li .date {
	float: right;
	color: #999;
}
.zxxx li.one {
	width: 338px;
}
.zxxx li.one1 {
	margin-left: 36px;
}
.zxxx li.one .pic {
	width: 338px;
}
.zxxx li.one .pic img {
	width: 338px;
	height: 190px;
}
.zxxx li.one .con {
	margin-top: 10px;
	width: 338px;
	line-height: 26px;
}
.zxxx li.one .con a {
	display: block;
	font-weight: bold;
	overflow: hidden;
	color: #077454;
	font-size: 16px;

}
.zxxx li.one .con p {
	font-size: 13px;
	line-height: 20px;
	padding: 22px 0;
	color: #888888;
}
.zxxx li.one .con .date {
	float: none;
	display: block;
	color: #a78e05;
	font-size: 14px;
}
.zxxx_box .zxxx_text {
	width: 352px;
	float: right;
}
.zxxx_box .zxxx_text li {
	line-height: 25px;
	padding: 20px 0;
}
.zxxx_box .zxxx_text li a {
	display: block;
	height: 50px;
	overflow: hidden;
}
.zxxx_box .zxxx_text li .zxxx_text_date {
	color: #999;
}
/*预告通知*/

.tzgg_box {
	width: 429px;
	margin-left: 61px;
}
.tzgg_box .title {
	color: #444;
	font-size: 24px;
	font-weight: bold;
	height: 37px;
	line-height: 37px;
	padding: 0;
	position: relative;
}
.tzgg_box .title img {
	width: 7px;
	height: 21px;
	margin-right: 26px;
}
.tzgg_box .title .more {
	color: #969696;
	font-size: 13px;
	font-weight: normal;
}
.tzgg_box .title .more a {
	color: #969696;
}
.tzgg_box .tzgg li {
	line-height: 25px;
	padding: 20px 0;
	height: 50px;
}
.tzgg_box .tzgg li a {
	display: inline-block;
	height: 50px;
	overflow: hidden;
}
.tzgg .tzgg_date {
	display: block;
	width: 80px;
	height: 50px;
	border: 1px solid #c7c7c7;
           background: #fbfbfb;
	text-align: center;
}
.tzgg .tzgg_text {
	width: 323px;
	height: 38px;
}
.tzgg .tzgg_date:hover .ri {
           color:#d79d1f;
}
.tzgg .tzgg_date:hover .yue {
           color:#fff;
	background:#04986c;
}
.tzgg .tzgg_date .ri {
	display: block;
	font-size: 20px;
	color: #9f9f9f;
	font-style: normal;
}
.tzgg .tzgg_date .yue {
	display: block;
	font-size: 12px;
	color: #fff;
	background: #b1b1b1;
	font-style: normal;
}
/*底部版权*/

.footer {clear:both;
	width: 100%;
	margin-top: 30px;
	background: url(../images/footer_bg.jpg) no-repeat center 0;
	height: 119px;
	padding-top: 30px;

}
.footer_in {
	width: 100%;
	float: left;
	margin-top: 30px;
	padding-top: 30px;
	background-color: #434343;
	height: 142px;
	left: 0;
	z-index: 987;
}
.foot_logo {
	width: 400px;
	float: left;
}
.add {
	color: #fff;
	width: 300px;
	float: left;
	margin: 40px;
	line-height: 26px;
}
.qr {
	width: 256px;
	margin-top: 30px;
	float: left;
}
/**content内容页**/
/**banner_bar内容**/
.banner_bar {
	width: 100%;
	height: 220px;
	text-align: center;
	margin-bottom: 40px;
}
.banner_bar .pic_list img {
	width: 1280px;
	height: 220px;
}
/**当前位置**/


/**content内容页**/
.contents {
	margin-top: 49px;
}
/*左侧导航*/
.list_left {
	width: 260px;
	height: 495px;
	background: #f0f0f0 url(../images/list_left_01.png) no-repeat bottom;
	position: relative;
	margin-top: -79px;
}
.lanmu_name {
	height: 65px;
	line-height: 65px;
	font-size: 24px;
	color: #fff;
	background: url(../images/list_left_img_01.jpg) no-repeat top;
	padding-left: 30px;
	font-weight: bold;
}
/**二级导航**/

.lanmu_list {
	width: 200px;
	padding-top: 26px;
}
.lanmu_list .accordion li {
	width: 200px;
	height: 100%;
	font-size: 16px;
	cursor: pointer;
	line-height: 56px;
	background: url(../images/list_left_icon_01.png) no-repeat right;
	overflow: hidden;
	margin-left: 30px;
    border-bottom: 1px solid #d9d4d4;
}
.lanmu_list .accordion li a {
	display: block;
	text-align: left;
	width: 100%;
	height: 100%;
	color: #555555;
}
.lanmu_list .accordion li.on a {
	color: #049c65;
	font-weight: bold;
}
/*右侧开始*/
.list_right {
	width: 900px;
	margin-bottom: 30px;
}
.box-2 .list_title {
	height: 40px;
	position: relative;
	padding-left: 6px;
	font-size: 24px;

}
.box-2 .list_title .lanmu {
	display: inline-block;
	padding: 0 8px;
	height: 30px;
	color: #444444;
	font-weight: bold;
}
.box-2 .list_title .lanmu img {
	margin-right: 19px;
}
.dqwz {
	color: #939393;
	height: 30px;
	line-height: 30px;
	text-align: right;
	font-size: 14px;
}
.dqwz a {
	color: #939393;
}
/*非结构化内容*/

.page_con {
	min-height: 500px;
	margin: 0px auto;
	font-size: 14px;
	line-height: 30px;
	color: #666;
	padding-top: 25px;
}
.page_con .page_tit {
	font-size: 18px;
	text-align: center;
	line-height: 150%;
	padding-bottom: 10px;
	font-weight: bold;
	color: #414141;
}
.page_con .fbt {
	font-size: 16px;
	color: #666;
	text-align: center;
	line-height: 150%;
	padding: 0 0 10px;
	font-weight: normal;
}
.page_con .page_date {
	font-size: 12px;
	color: #888;
	text-align: center;
	line-height: 150%;
	padding: 0px 0 15px;
	font-weight: normal;
}
.page_con .zhengwen {
	padding: 30px 23px;
}
.page_con .zhengwen hr {
	border: 1px solid #e4e4e4;
	margin: 40px 0;
}
.page_con .zhengwen p {
	text-indent: 2em;
}
.page_con .zhengwen img {
	max-width: 780px;
	height: auto;
	display: block;
	margin: 37px auto;
}
.page-con .zhengwen table tr td p, .box-2 .zhengwen table tr td span p {
	text-indent: 0;
}
/*结构化内容*/

.box-2 p.indent0 {
	text-indent: 0;
}
.box-2 p.photo {
	text-align: center;
}
.box-2 p.photo img {
	padding: 15px 8px;
}
/*附件*/

.attach {
	padding: 10px 0 20px;
	width: 780px;
	margin: 0 auto;
}
.attach .att_title {
	color: #2649a1;
	font-weight: bold;
}
.attach p {
	line-height: 150%;
	padding: 5px 0;
}
.attach p a {
	color: #2649a1;
}
/*上一条、下一条*/

.other_title {
	padding-top: 20px;
	margin: 0 auto;
}
.other_title a {
	color: #999;
	line-height: 33px;
	padding: 5px 0;
}
.other_title a:hover {
	color: #077454;
}
/**列表内容页**/
.list_right_01 {
	width: 836px;
	margin-top: 20px;
}
.list_right_01 hr {
	border: 1px solid #e5e5e5;
	margin: 20px 0;
}
.list_right_01 .list li {
	background: url(../images/list_icon_02.png) no-repeat 6px;
	line-height: 40px;
}
.list_right_01 .list li a {
	padding-left: 36px;
}
.list_right_01 .list li .date {
	color: #999;
}
/**btn**/
.btn {
	width: 500px;
	height: 20px;
	margin: 40px auto 0;
}
.btn button {
	height: 20px;
	margin-right: 5px;
	color: #d6d5da;
	;
	border: 1px solid #b3d6f4;
	background-color: #fff;
	cursor: pointer;
}
.btn button:nth-of-type(3) {
	color: #13000c;
}
.btn button:nth-of-type(4) {
	color: #13000c;
}
.btn button:nth-of-type(5) {
 background-color#FCC;
}
.btn input {
	width: 46px;
	height: 20px;
	border: 1px solid #a9a9a9;
	margin-right: 2px;
}






